Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:24:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550293468            08:04 PM, 09th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:05 PM, 09th Mar                     hi                    Hi           08:05 PM, 09th Mar                     hi                    I have 2 bags but only i got confirmation on 1 bag refund           08:05 PM, 09th Mar                     hi                             08:05 PM, 09th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:05 PM, 09th Mar                     hi                    Aramex already collected both items           08:06 PM, 09th Mar                     hi                             08:06 PM, 09th Mar                     hi                    6278018089           08:07 PM, 09th Mar                     hi                    Appreciate if you can confirm on 2nd item return           08:07 PM, 09th Mar                     hi                    ?           08:08 PM, 09th Mar                   Mohammed                   ​ We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.           08:08 PM, 09th Mar                   Mohammed                   it will be refund soon           08:09 PM, 09th Mar                     hi                    But what about 2nd item?  Which shows return requested           08:09 PM, 09th Mar                     hi                    But item is already collected by aramex           08:09 PM, 09th Mar                     hi                    ?           08:12 PM, 09th Mar                   Mohammed                   their is tow return request one got refund and other one is under process           08:12 PM, 09th Mar                     hi                    Yes but is it shows collected?           08:13 PM, 09th Mar                     hi                    Oka           08:13 PM, 09th Mar                   Mohammed                   does it colleted?           08:16 PM, 09th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:18 PM, 09th Mar                   Mohammed                   Hi (Aasim Butt), I have not received a response from you still, please confirm if we are still connected?           08:21 PM, 09th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:24 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219332